<?xml version="1.0" encoding="UTF-8" standalone="no"?><HSoThueDTu xmlns="http://kekhaithue.gdt.gov.vn/TKhaiThue" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <HSoKhaiThue id="_NODE_TO_SIGN">
    <TTinChung>
      <TTinDVu>
        <maDVu>HTKK</maDVu>
        <tenDVu>HỖ TRỢ KÊ KHAI THUẾ</tenDVu>
        <pbanDVu>4.8.0</pbanDVu>
        <ttinNhaCCapDVu>4B2C8587CFA2F847F72F6ED876C7867A</ttinNhaCCapDVu>
      </TTinDVu>
      <TTinTKhaiThue>
        <TKhaiThue>
          <maTKhai>102</maTKhai>
          <tenTKhai>Báo cáo tình hình sử dụng hóa đơn (BC26/AC)</tenTKhai>
          <moTaBMau>(Ban hành kèm theo Thông tư số 39/2014/TT-BTC  ngày 31/3/2014 của Bộ Tài chính)</moTaBMau>
          <pbanTKhaiXML>2.0.8</pbanTKhaiXML>
          <loaiTKhai>C</loaiTKhai>
          <soLan>0</soLan>
          <KyKKhaiThue>
            <kieuKy>Q</kieuKy>
            <kyKKhai>1/2022</kyKKhai>
            <kyKKhaiTuNgay>01/01/2022</kyKKhaiTuNgay>
            <kyKKhaiDenNgay>31/03/2022</kyKKhaiDenNgay>
            <kyKKhaiTuThang/>
            <kyKKhaiDenThang/>
          </KyKKhaiThue>
          <maCQTNoiNop>70145</maCQTNoiNop>
          <tenCQTNoiNop>Chi cục Thuế thành phố Thủ Đức</tenCQTNoiNop>
          <ngayLapTKhai>2022-04-20</ngayLapTKhai>
          <GiaHan>
            <maLyDoGiaHan>
            </maLyDoGiaHan>
            <lyDoGiaHan>
            </lyDoGiaHan>
          </GiaHan>
          <nguoiKy>TRẦN THỊ THƠM</nguoiKy>
          <ngayKy>2022-04-20</ngayKy>
          <nganhNgheKD>
          </nganhNgheKD>
        </TKhaiThue>
        <NNT>
          <mst>0309391503</mst>
          <tenNNT>CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM</tenNNT>
          <dchiNNT>12/14/18 Đường 49, Khu phố 7, Phường Hiệp Bình Chánh</dchiNNT>
          <phuongXa>
          </phuongXa>
          <maHuyenNNT>
          </maHuyenNNT>
          <tenHuyenNNT>Thành phố Thủ Đức</tenHuyenNNT>
          <maTinhNNT>
          </maTinhNNT>
          <tenTinhNNT>Thành phố Hồ Chí  Minh</tenTinhNNT>
          <dthoaiNNT>
          </dthoaiNNT>
          <faxNNT>
          </faxNNT>
          <emailNNT>
          </emailNNT>
        </NNT>
      </TTinTKhaiThue>
    </TTinChung>
    <CTieuTKhaiChinh>
      <kyBCaoCuoi>0</kyBCaoCuoi>
      <chuyenDiaDiem>0</chuyenDiaDiem>
      <ngayDauKyBC>2022-01-01</ngayDauKyBC>
      <ngayCuoiKyBC>2022-03-31</ngayCuoiKyBC>
      <HoaDon>
        <ChiTiet id="ID_1">
          <maHoaDon>01GTKT</maHoaDon>
          <tenHDon>Hóa đơn GTGT</tenHDon>
          <kHieuMauHDon>01GTKT0/006</kHieuMauHDon>
          <kHieuHDon>NT/21E</kHieuHDon>
          <soTonMuaTrKy_tongSo>43753</soTonMuaTrKy_tongSo>
          <soTonDauKy_tuSo>0006248</soTonDauKy_tuSo>
          <soTonDauKy_denSo>0050000</soTonDauKy_denSo>
          <muaTrongKy_tuSo>
          </muaTrongKy_tuSo>
          <muaTrongKy_denSo>
          </muaTrongKy_denSo>
          <tongSoSuDung_tuSo>0006248</tongSoSuDung_tuSo>
          <tongSoSuDung_denSo>0050000</tongSoSuDung_denSo>
          <tongSoSuDung_cong>43753</tongSoSuDung_cong>
          <soDaSDung>8685</soDaSDung>
          <xoaBo_soLuong>100</xoaBo_soLuong>
          <xoaBo_so>6404;6412;6681;6972;7017;7058;7462;7472;7646;7658;7670;7680;7695;8315;8618;9281;9709;10033;10112;10118;10240-10241;10246;10255;10257;10322;10325;10341;10363;10376;10382;10437;10444;10489;10612;10654-10655;10659;10667-10668;10678;10682;10687;10691;10696;10700-10701;10709;10720;10760;10780;11023;11243;11790-11794;11823;12301;12502;12517;12613;12645;12683;12693;12779;12801;12859-12860;13063;13109;13111;13114-13116;13252-13253;13260;13280;13321;13323;13863-13865;14054;14122;14220;14293-14294;14345;14507;14509;14897;14901;14941;14953;14957;14959;15029</xoaBo_so>
          <mat_soLuong>0</mat_soLuong>
          <mat_so>
          </mat_so>
          <huy_soLuong>34968</huy_soLuong>
          <huy_so>0015033-0050000</huy_so>
          <tonCuoiKy_tuSo>
          </tonCuoiKy_tuSo>
          <tonCuoiKy_denSo>
          </tonCuoiKy_denSo>
          <tonCuoiKy_soLuong>0</tonCuoiKy_soLuong>
        </ChiTiet>
      </HoaDon>
      <tongCongSoTonDKy>43753</tongCongSoTonDKy>
      <tongCongSDung>43753</tongCongSDung>
      <tongCongSoTonCKy>0</tongCongSoTonCKy>
      <nguoiLapBieu>TRẦN THỊ THƠM</nguoiLapBieu>
      <nguoiDaiDien>TRẦN THỊ THƠM</nguoiDaiDien>
      <ngayBCao>2022-04-20</ngayBCao>
    </CTieuTKhaiChinh>
  </HSoKhaiThue>
<CKyDTu><ds:Signature xmlns:ds="http://www.w3.org/2000/09/xmldsig#"><ds:SignedInfo><ds:CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315#WithComments"/><ds:SignatureMethod Algorithm="http://www.w3.org/2001/04/xmldsig-more#rsa-sha256"/><ds:Reference URI="#_NODE_TO_SIGN"><ds:Transforms><ds:Transform Algorithm="http://www.w3.org/2000/09/xmldsig#enveloped-signature"/></ds:Transforms><ds:DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/><ds:DigestValue>96S1Xl3lEG6nMZ4+8A1cUNHKOI5K/56vYZtDhZ0nQ80=</ds:DigestValue></ds:Reference></ds:SignedInfo><ds:SignatureValue>DkocN+llQbD3GAuWGrYHwcsW0RwjDQaW/SBNLxUv08GAOFRjCWKPsECIHYCFrCoyfw9SGt4yE5Il
yUX3x8hKsrtRJ/6Q8KbyQVfXuuX/sAmPSEsATSnMbEeHyyFWq45aN+uqnmJ0h8nbeEErjyy5GKRj
80i2k2krAe3rWIX/ZCtxQ7TwSLaQ9XfmcXahXp5k0agvuiE81ryVAf4GD215/PjxFdr/epVRJ3xz
nwwVJAPKINQXhm/U7O6w4KacFusrobyE1gs+uD6zzpEe/adg4dY71XjZWs7b37s1GK2QiJzfsQhJ
3Ws+gv37w2B0qN2ApSuMnm1gF0tpS7K2FkxG2Q==</ds:SignatureValue><ds:KeyInfo><ds:KeyValue><ds:RSAKeyValue><ds:Modulus>x+hTSE4Vk8ZVebcSUVQzOsBkyrSRO6LdxFFQ6oU8BFuoDFQAZivVpA/Q9ppeobCPKieXE5YfP/Ot
jlLKSOPJ35SlsqvYjhbfJJt5JncbKReFVSO9H/g/+aG1XD+vP62+PYl3cLBYieoYwVuiuPld5eDp
gyNmmolT+OyRyZbb8cBxw+DGVZ3013Q4hlUiFRL1NjUUHQnHhs69x1MOWn6z3FjaN+ZLqDU6Zzhx
j00TOLxGidW6hzAwEHl+6XVP2t/mwy/9WfR2ZzunWYHdYl5lzpm2qMUBhtTg7dNpxkX6RA3W47nw
QFhmjVdjnAS7/xJfDDOTWEifkY6zWILzHpkfVQ==</ds:Modulus><ds:Exponent>AQAB</ds:Exponent></ds:RSAKeyValue></ds:KeyValue><ds:X509Data><ds:X509SubjectName>2.5.4.20=#130a30393437383738353235,1.2.840.113549.1.9.1=#1616766f74616e6475793039383740676d61696c2e636f6d,UID=MST:0309391503,CN=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,O=CÔNG TY TNHH MỘT THÀNH VIÊN THƯƠNG MẠI VÀ DỊCH VỤ NGỌC THƠM,L=12/14/18 Đường 49\, Khu Phố 7\, Phường Hiệp Bình Chánh\, Quận Thủ Đức\, TP. Hồ Chí Minh,ST=TP Hồ Chí Minh,C=VN</ds:X509SubjectName><ds:X509Certificate>MIIFmzCCBIOgAwIBAgIQVAEM756G0yt7/O1WlRyfWzANBgkqhkiG9w0BAQsFADBCMQswCQYDVQQG
EwJWTjEhMB8GA1UECgwYTUlTQSBKT0lOVCBTVE9DSyBDT01QQU5ZMRAwDgYDVQQDDAdNSVNBLUNB
MB4XDTIwMDcwMjA0MTkzM1oXDTI0MTEyMDA5MzQxNVowggGoMQswCQYDVQQGEwJWTjEaMBgGA1UE
CAwRVFAgSOG7kyBDaMOtIE1pbmgxczBxBgNVBAcMajEyLzE0LzE4IMSQxrDhu51uZyA0OSwgS2h1
IFBo4buRIDcsIFBoxrDhu51uZyBIaeG7h3AgQsOsbmggQ2jDoW5oLCBRdeG6rW4gVGjhu6cgxJDh
u6ljLCBUUC4gSOG7kyBDaMOtIE1pbmgxVTBTBgNVBAoMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjD
gE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbDgCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xVTBT
BgNVBAMMTEPDlE5HIFRZIFROSEggTeG7mFQgVEjDgE5IIFZJw4pOIFRIxq/GoE5HIE3huqBJIFbD
gCBE4buKQ0ggVuG7pCBOR+G7jEMgVEjGoE0xHjAcBgoJkiaJk/IsZAEBDA5NU1Q6MDMwOTM5MTUw
MzElMCMGCSqGSIb3DQEJARYWdm90YW5kdXkwOTg3QGdtYWlsLmNvbTETMBEGA1UEFBMKMDk0Nzg3
ODUyNTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAMfoU0hOFZPGVXm3ElFUMzrAZMq0
kTui3cRRUOqFPARbqAxUAGYr1aQP0PaaXqGwjyonlxOWHz/zrY5Sykjjyd+UpbKr2I4W3ySbeSZ3
GykXhVUjvR/4P/mhtVw/rz+tvj2Jd3CwWInqGMFborj5XeXg6YMjZpqJU/jskcmW2/HAccPgxlWd
9Nd0OIZVIhUS9TY1FB0Jx4bOvcdTDlp+s9xY2jfmS6g1Omc4cY9NEzi8RonVuocwMBB5ful1T9rf
5sMv/Vn0dmc7p1mB3WJeZc6ZtqjFAYbU4O3TacZF+kQN1uO58EBYZo1XY5wEu/8SXwwzk1hIn5GO
s1iC8x6ZH1UCAwEAAaOCASMwggEfMAwGA1UdEwEB/wQCMAAwgZoGCCsGAQUFBwEBBIGNMIGKMDgG
CCsGAQUFBzAChixodHRwOi8vcHVibGljLnJvb3RjYS5nb3Yudm4vY3J0L3ZucmNhMjU2LnA3YjAr
BggrBgEFBQcwAoYfaHR0cDovL21pc2FjYS52bi9jcnQvbWlzYWNhLmNlcjAhBggrBgEFBQcwAYYV
aHR0cDovL29jc3AubWlzYWNhLnZuMDQGA1UdJQQtMCsGCCsGAQUFBwMCBggrBgEFBQcDBAYKKwYB
BAGCNwoDDAYJKoZIhvcvAQEFMCwGA1UdHwQlMCMwIaAfoB2GG2h0dHA6Ly9taXNhY2Eudm4vbWlz
YWNhLmNybDAOBgNVHQ8BAf8EBAMCBeAwDQYJKoZIhvcNAQELBQADggEBAIcu9agnlWZJz5M0rkH4
XGZKG7ubJDUp/iwl44x+Dln1SBzKpovN068sEUDVuXx9mDofA9jAboMsmtH5FY99zL+HGEbyQdWR
UUr6D4jMt6GnTsvEHOyafxIIxymKjhBkpZXOYpf0Vm8Ky3r5RozPUxlseIfc0yhpKz//7Tu8xWq8
nIVYNQWmNp7U1oDTdTHAlkJaagzpsGGfAIq+QqhGT06btJowg1giF8PDkKLjuS4i5DU1CU1WQBfX
SQ0zjV8D7hK+jDTesPE8wdTgG2sEXI+UzoeiQggwqP1D8gVLZ90jMqqrUidNPk366bWedK021QTc
jEktmguWalmBoAmzg60=</ds:X509Certificate></ds:X509Data></ds:KeyInfo></ds:Signature></CKyDTu></HSoThueDTu>